.jssora05l, .jssora05r {
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: url('../images/a17.png') no-repeat;
    overflow: hidden;
        }
.jssora05l { background-position: -10px -40px; }
.jssora05r { background-position: -70px -40px; }
.jssora05l:hover { background-position: -130px -40px; }
.jssora05r:hover { background-position: -190px -40px; }
.jssora05l.jssora05ldn { background-position: -250px -40px; }
.jssora05r.jssora05rdn { background-position: -310px -40px; }
.jssora05l.jssora05lds { background-position: -10px -40px; opacity: .3; pointer-events: none; }
.jssora05r.jssora05rds { background-position: -70px -40px; opacity: .3; pointer-events: none; }
/* jssor slider thumbnail navigator skin 01 css *//*.jssort01-99-66 .p            (normal).jssort01-99-66 .p:hover      (normal mouseover).jssort01-99-66 .p.pav        (active).jssort01-99-66 .p.pdn        (mousedown)*/
.jssort01-99-66 .p {    position: absolute;    top: 0;    left: 0;    width: 220px;    height: 101px;}
.jssort01-99-66 .t { position: absolute; top: 0; left: 0; width: 100%;    height: 100%;    border: none;}
.jssort01-99-66 .w {  position: absolute; top: 0px; left: 0px; width: 100%;    height: 100%;}
.jssort01-99-66 .c {position: absolute;    top: 0px;    left: 0px;    width: 215px;    height: 96px;     box-sizing: content-box;        _background: none;}
.jssort01-99-66 .pav .c { border: #c4080f 3px solid;    top:0;    _top: 0px;    left: 0;    _left: 0px;    width: 215px;    height:96px;       _border: #c4080f 3px solid;    background-position: 50% 50%;}
.jssort01-99-66 .p:hover .c { cursor: pointer;   top: 0px;    left: 0px;    width: 215px;    height: 96px;    border: #c4080f 3px solid;    background-position: 50% 50%;}
.jssort01-99-66 .p.pdn .c {    background-position: 50% 50%;    width: 215px;    height: 96px;    border: #c4080f 3px solid;}
* html .jssort01-99-66 .c, * html .jssort01-99-66 .pdn .c, * html .jssort01-99-66 .pav .c {    /* ie quirks mode adjust */    width /**/: 220px;    height /**/: 101px;}
    